WordPress.org

Support

Support » Installation » [Resolved] 2.3.1 to 2.3.2 weirdness

[Resolved] 2.3.1 to 2.3.2 weirdness

  • After a little delay, I finally decided to do the 2.3.2 upgrade. I’ve upgraded many times before. No big deal.

    I upgraded, copying the files, ran the update script, all the usual.

    Went to the admin pages… ‘you’re running 2.3.1.. please update’

    Odd.

    Cleared browser cache. Restarted browser for good measure… navigated to an admin page I haven’t looked at in a while… all show 2.3.1

    Reinstalled a few times. No joy.

    Looked at version.php in wp-includes. It claims it’s 2.3.2

    Something screwy is happening….

Viewing 7 replies - 1 through 7 (of 7 total)
  • Sounds like you’ve done everything correctly. Are you sure you are uploading the 2.3.2 files to the correct location?

    I’m having this problem too, except I’m upgrading from version 2.0.2. Rather mind-boggling, since it seems everything is working, although I don’t see that anything is working differently.

    Oops! I assumed all the files in my installation were up to date since their timestamps were from today, but somehow the timestamps must have gotten changed without the actual files getting replaced; I just re-uploaded all the 2.3.2 files and now my installation’s working. Sorry to clutter the thread. 🙂

    Oh damn… schoolboy error. I’d updated the backup files…..

    Doh!

    cp -r * ../actual/install/not/the/ruddy/backup

    update.php

    All done.

    Silly… silly…. stupid error.

    I just installed WordPress on a new site from a fresh download and the admin says 2.3.1 and says it’s out of date. any advice?

    delete the WP install from the server, delete all the WP files from local machine (not overwrite). Download a fresh install and do the install again. Somewhere along the line you have an out of date file.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Resolved] 2.3.1 to 2.3.2 weirdness’ is closed to new replies.
Skip to toolbar